<?php
/* =========================================
 * Enqueues parent theme stylesheet
 * ========================================= */

add_action( 'wp_enqueue_scripts', 'miion_enqueue_child_theme_styles', 30 );
function miion_enqueue_child_theme_styles() {
	wp_enqueue_style( 'miion-child-theme-style', get_stylesheet_uri(), array(), null );
}
